<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-artderdiagnose"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** This list shows the different types of diagnoses. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).

**Beschreibung:** In dieser Liste sind die unterschiedlichen Arten der Diagnosen abgebildet. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
    <Meta name="count" value="5"/>
    <Identifier uid="1.2.40.0.34.6.0.10.23"/>
    <Title name="elga-artderdiagnose" version="202005" date="2020-05-26 00:00:00">ELGA_ArtderDiagnose</Title>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="406523004">
        <Rubric kind="preferred">
            <Label>
            Überweisungsdiagnose</Label>
        </Rubric>
    </Class>
    <Class code="52870002">
        <Rubric kind="preferred">
            <Label>
            Aufnahmediagnose</Label>
        </Rubric>
    </Class>
    <Class code="6934004">
        <Rubric kind="preferred">
            <Label>
            Dauerdiagnose</Label>
        </Rubric>
    </Class>
    <Class code="8319008">
        <Rubric kind="preferred">
            <Label>
            Hauptdiagnose</Label>
        </Rubric>
    </Class>
    <Class code="85097005">
        <Rubric kind="preferred">
            <Label>
            Nebendiagnose</Label>
        </Rubric>
    </Class>
</ClaML>
